<?xml version="1.0" encoding="UTF-8"?>
<xs:schema attributeFormDefault="unqualified" elementFormDefault="qualified" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:element name="AckOutput" type="AckOutputType"/>
  <xs:complexType name="AckOutputType">
    <xs:sequence>
      <xs:element type="xs:string" name="LotId"/>
    </xs:sequence>
  </xs:complexType>
</xs:schema>